@charset "UTF-8";
/* Reset
------------------------------------------------------------*/
.link_etc {
display: flex;
margin-top:28px;
margin-left:28px;
text-align:center;
}
.link_etc2 {
margin-top:20px;
margin-bottom:0px;
text-align:left;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
	background-color: #fcfbf2;
}

address,em,strong,th {
font-style: normal;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

td{
text-align:left;
}

hr,legend {
display: none;
}
h1,h2,h3,h4,h5,h6 {
font-size: 100%;
}
img,fieldset {
border: 0;
}
li {
list-style-type: none;
}

/* Fonts
------------------------------------------------------------*/
body {
font-size: 100%; /* IE */
font-family: ＭＳ Ｐゴシック, ゴシック体, ヒラギノゴシック Pro W3;
letter-spacing:normal;
line-height:170%;
}
html>/**/body {
font-size: 12px; /* Except IE */
}

/* clearfix
------------------------------------------------------------*/
.clearfix:after {
content: ".";
display: block;
visibility: hidden;
height: 0;
clear: both;
}
.clearfix {
zoom: 1;
}